html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { border: 0; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; margin: 0; outline: 0; padding: 0; font-family: "Open Sans", sans-serif; }
:focus { outline: 0; }
body { line-height: 1; }
ul { list-style: none; }
table { border-collapse: collapse; border-spacing: 0; }
caption, th, td { font-weight: normal; text-align: left; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }
a img { border: 0; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
html { height: 100%; width: 100%; background:#fff; }
a { text-decoration:none; }
strong, b { font-weight:700; }
.clear { clear:both; padding:0px !important; margin:0px !important; width:auto !important; height:auto !important; border:0px !important; float: none !important; background: none repeat scroll 0 0 transparent !important; min-height:inherit !important; }
.clear:before, .clear:after { display: none;}
button { cursor:pointer; }
/* ------------- */

/* HEADER */
header { width:100%; min-height: 82px; }
    .header { position:relative; margin:0 auto; max-width:1140px; }
        .header > a { display:block; position:absolute; left:0; top:10px; text-decoration:none !important; -webkit-transition: 0.2s; -moz-transition: 0.2s; -o-transition: 0.2s; transition: 0.2s; }
        .header > a:hover { opacity:0.8; }
            .header > a img { max-width:100%; }
        
        .lite-year { position:absolute; left: 230px; top: 14px; }
        

@media (max-width:1160px) {
    .header > a { left:20px; }
    .lite-year { left: 250px; }
    nav.topmenu { right: 20px !important; }

    html[lang=ar] .header > a, html[lang=fa] .header > a { left:auto; right:20px !important; }
    html[lang=ar] .lite-year, html[lang=fa] .lite-year { left: auto; right:250px !important; }
    html[lang=ar] nav.topmenu, html[lang=fa] nav.topmenu { right: auto !important; left: 20px !important; }
}

@media (min-width:1000px) {
    .mobile-menu-link, #mob_menu { display:none; }
    
    nav.topmenu { position:absolute; right:0; top:26px; }
    nav.topmenu > ul > li { float:left; }
    nav.topmenu > ul > li+li { margin-left: 2px; }
    nav.topmenu > ul > li > a { border-radius: 4px; }
    nav.topmenu > ul > li a { -webkit-transition: 0.2s; -moz-transition: 0.2s; -o-transition: 0.2s; transition: 0.2s; text-decoration:none !important; }
    nav.topmenu > ul > li a, nav.topmenu > ul > li span { color: #999; font-size: .9em; display: inline-block; }
    nav.topmenu > ul > li>a:focus, nav.topmenu > ul > li>a:hover { text-decoration: none; }
    nav.topmenu > ul > li>a:hover { background-color: #eee; }
    nav.topmenu > ul > li>a:focus { background: #08c!important; color: #fff!important; }
        .header-phone-link-wrap { background: #fff url('../images/form-input-mobile.png') no-repeat 0 50%; line-height: 30px; padding-left: 15px; }
            .phone-link { padding: 0 5px !important; margin-left: 0 !important; }

            .live-chat { position:relative; line-height: 30px; padding: 0px 10px 0px 27px; margin: 0 15px;}
            .live-chat:before { position: absolute; content: ""; top: 50%; left: 8px; background: url('../images/live-chat.png') no-repeat 0 0; width: 15px; height: 13px; margin-top: -6.5px; }
            .menu__langs + li { overflow:hidden; }
            .dropdown-menu-toggle { position:relative; display:block; line-height: 30px; padding: 0px 25px 0px 2px; }
            .dropdown-menu-toggle:before { content:'^'; position:absolute; right:8px; top:0; transform: rotate(180deg); -webkit-transform: rotate(180deg); -o-transform: rotate(180deg); -moz-transform: rotate(180deg); font-family: Tahoma, sans-serif; }
            .dropdown-menu { height:0; opacity:0; -webkit-transition: 0.2s; -moz-transition: 0.2s; -o-transition: 0.2s; transition: 0.2s; border: 1px solid rgba(0,0,0,.15); box-shadow: 0 6px 12px rgba(0,0,0,.175); font-size: 14px; text-align: left; list-style: none; background-color: #fff; }
            .open + .dropdown-menu { height:auto; opacity:1; position:relative; z-index:9999; padding: 5px 0; }
                .dropdown-menu > li > a { padding: 5px 10px; width: calc(100% - 20px); }
                .dropdown-menu > li > a:hover { background-color: #eee; }

            .cabinet { position:relative; line-height: 30px; padding: 0px 10px 0px 27px; margin: 0 15px; }
            .cabinet:before { position: absolute; content: ""; top: 50%; left: 8px; background: url('../images/cabinet.png') no-repeat 0 50%; width: 14px; height: 14px; margin-top: -7px; }
            .register__on-top { padding: 8px 10px 8px 10px !important; color: #fff !important; background:#0088cc; }
            .register__on-top:hover { background-color: #0099e6 !important; }

    /* 
    html[lang=ar] , html[lang=fa] 
    */
    html[lang=ar] .header > a, html[lang=fa] .header > a { left:auto; right:0; }
    html[lang=ar] .lite-year, html[lang=fa] .lite-year { left:auto; right:230px; }
    html[lang=ar] nav.topmenu, html[lang=fa] nav.topmenu { right:auto; left:0px; }
    html[lang=ar] nav.topmenu > ul > li, html[lang=fa] nav.topmenu > ul > li { float: right; }
    html[lang=ar] .header-phone-link-wrap, html[lang=fa] .header-phone-link-wrap { padding-left:0; padding-right:15px; background-position:100% 50%; }
    html[lang=ar] .live-chat, html[lang=fa] .live-chat { padding:0 27px 0 10px; }
    html[lang=ar] .live-chat:before, html[lang=fa] .live-chat:before { left:auto; right: 8px; }
    html[lang=ar] nav.topmenu > ul > li a, html[lang=ar] nav.topmenu > ul > li span, html[lang=fa] nav.topmenu > ul > li a, html[lang=fa] nav.topmenu > ul > li span { text-align:right; }
    html[lang=ar] .dropdown-menu-toggle, html[lang=fa] .dropdown-menu-toggle { padding: 0px  2px 0px 25px; }
    html[lang=ar] .dropdown-menu-toggle:before, html[lang=fa] .dropdown-menu-toggle:before { left:8px; right:auto; }
    html[lang=ar] .cabinet, html[lang=fa] .cabinet { padding: 0px 27px 0px 10px; }
    html[lang=ar] .cabinet:before, html[lang=fa] .cabinet:before { left: auto; right: 8px; }
}

@media (max-width:1000px) {
    .mobile-menu-link { font-size: 40px; position: absolute; top: 11px; right: 10px; color: #0088cc; cursor: pointer; padding:10px; z-index:9999; background: #efefef; border: 1px solid #fff; }
    .mobile-menu-link:hover { color:#fff !important; background:#0088cc; }
    #mob_menu { opacity:0; width:1px; height:1px; }
    nav.topmenu { opacity:0; position:fixed; right:-250px !important; width:250px; height:100%; -webkit-transition: 0.2s; -moz-transition: 0.2s; -o-transition: 0.2s; transition: 0.2s; border-left:1px solid #d8d8d5; overflow:hidden; top:0; z-index:9998; }
    #mob_menu:checked + .topmenu { opacity:1; right:0 !important; background: #f3f3f3; border-color: rgba(0,0,0,.1); border-top: 5px solid #000; color: rgba(0,0,0,.75); }

    .header-phone-link-wrap { background:transparent; margin-left: 0px; margin-top:15px; }
    nav.topmenu > ul > li { float:none; margin: 0px !important; border-bottom: 1px solid rgba(255,255,255,.5); }
    nav.topmenu > ul > li.menu__langs { border-bottom:0; }
    nav.topmenu > ul > li + li { margin-top: 10px; margin-left:15px; }
    nav.topmenu > ul > li > a { display:block; line-height:50px; padding:0 20px; width:calc(100% - 40px); -webkit-transition: 0.2s; -moz-transition: 0.2s; -o-transition: 0.2s; transition: 0.2s; color:#fff !important; background:#0088cc; }
    nav.topmenu > ul > li > a:hover { opacity:0.8; }
    .live-chat { margin:0; }
    .open + .dropdown-menu { left:-9px; }
    .dropdown-menu > li { width:50%; float:left; }
    .dropdown-menu > li:last-child { width:100%; }
    .dropdown-menu > li:nth-child(2n-1) > a { border-right:1px solid rgba(255,255,255,.25); z-index: 1; }
    .dropdown-menu > li > a { width:100%; display:block; line-height:40px; border-top:1px solid rgba(255,255,255,.25); font-size:14px; color:#fff; background:rgb(34, 181, 255); position:relative; -webkit-transition: 0.2s; -moz-transition: 0.2s; -o-transition: 0.2s; transition: 0.2s; }
    .dropdown-menu > li > a:hover { background:#0088cc; border-top:1px solid #fff; }

    .menu__login { position:relative; z-index:9999; width: calc(50% - 1px); text-align:center; float: left !important; clear:both; border-top: 1px solid #fff;}
    html[lang=es] .menu__login, html[lang=ar] .menu__login, html[lang=fa] .menu__login { font-size: 13px; }
        .menu__login > a { margin: 0 !important; border-radius: 0 !important; }
        .menu__login > a:hover { opacity:0.8; background: #0088cc; }
        .cabiner { padding: 0px 10px 0px 40px; }
        .cabinet:before { left:18px; }
    .menu__regs { position:relative; z-index:9999; float: left !important; width:50%; text-align:center; border-left:1px solid #fff; border-top: 1px solid #fff;}
        .menu__regs > a { margin: 0 !important; border-radius: 0 !important; }

    html[lang=ar] .mobile-menu-link, html[lang=fa] .mobile-menu-link { right:auto; left:10px; }
    html[lang=ar] nav.topmenu, html[lang=fa] nav.topmenu { right:auto !important; left:-250px !important; border-left:0px transparent; border-right:1px solid #d8d8d5; }
    html[lang=ar] #mob_menu:checked + .topmenu, html[lang=fa] #mob_menu:checked + .topmenu { right:auto !important; left:0 !important; }
}

@media (max-width:480px) {
    .lite-year { left:200px; }
    .header > a img, .lite-year img { max-width:75%; }
    .mobile-menu-link { top: 5px; right: 5px; }

    html[lang=ar] .lite-year, html[lang=fa] .lite-year { left:auto; right:200px !important; }
    html[lang=ar] .mobile-menu-link, html[lang=fa] .mobile-menu-link { right: auto; left: 5px; }
}

/* MAIN */

main { width:100%; }
    .top-block { max-width:1140px; position:relative; margin:0 auto; }
        .logos { padding-top:60px; display:flex; justify-content: center; align-items: center; direction: ltr !important; }
            .logos > div { margin:0 25px; }
                .logos > div > img { max-width:100%; }
            #left_logo { animation: from-left 1s ease-out; }
            #right_logo { animation: from-right 1s ease-out; }

    @keyframes from-left {
        from { transform: translate(-100px,0); -webkit-transform: translate(-100px,0); -o-transform: translate(-100px,0); -moz-transform: translate(-100px,0); opacity:0; }
        to { transform: translate(0px,0); -webkit-transform: translate(0px,0); -o-transform: translate(0px,0); -moz-transform: translate(0px,0); opacity:1; }
    }
    @keyframes from-right {
        from { transform: translate(100px,0); -webkit-transform: translate(100px,0); -o-transform: translate(100px,0); -moz-transform: translate(100px,0); opacity:0; }
        to { transform: translate(0px,0); -webkit-transform: translate(0px,0); -o-transform: translate(0px,0); -moz-transform: translate(0px,0); opacity:1; }
    }
    @keyframes go-right {
        from { transform: translate(-15px,0); -webkit-transform: translate(-15px,0); -o-transform: translate(-15px,0); -moz-transform: translate(-15px,0); opacity:0; }
        50% { transform: translate(0px,0); -webkit-transform: translate(0px,0); -o-transform: translate(0px,0); -moz-transform: translate(0px,0); opacity:1; }
        to { transform: translate(15px,0); -webkit-transform: translate(15px,0); -o-transform: translate(15px,0); -moz-transform: translate(15px,0); opacity:0; }
    }
    @keyframes go-down {
        from { transform: translate(0,-15px); -webkit-transform: translate(0,-15px); -o-transform: translate(0,-15px); -moz-transform: translate(0,-15px); opacity:0; }
        50% { transform: translate(0px,0); -webkit-transform: translate(0px,0); -o-transform: translate(0px,0); -moz-transform: translate(0px,0); opacity:1; }
        to { transform: translate(0,15px); -webkit-transform: translate(0,15px); -o-transform: translate(0,15px); -moz-transform: translate(0,15px); opacity:0; }
    }

    .titles { padding-top: 50px; }
        .titles > h1 { color:#000; font-size: 48px; line-height:58px; font-weight: 700; padding-bottom:20px; text-align:center; }
        .titles > p { text-align: center; font-size: 20px; line-height: 30px; padding-bottom:40px; }
        .titles > p a { color:#007FD8; text-decoration:none; }
        .titles > p a:hover { text-decoration:underline; }
        .titles > p.text1 { color: #6A6A6A; }
        .titles > p.text2 { color: #000; font-weight:700; }
        .bluelink { display:table; margin:0 auto; padding:17px 60px; line-height:26px; font-size:18px; border-radius:60px; background: #007FD8; color:#fff; text-decoration:none !important; -webkit-transition: 0.2s; -moz-transition: 0.2s; -o-transition: 0.2s; transition: 0.2s; }
        .bluelink:hover { opacity:0.8; }

    .what-it-means { padding-top:100px; }
        .what-it-means > h2 { font-size: 36px; font-weight: 700; line-height:46px; color:#000; padding-bottom:30px; }
            .what-it-means > ul > li { padding-bottom:20px; position:relative; color: #6A6A6A; font-size: 15px; line-height:23px; position:relative; padding-left:30px; }
            .what-it-means > ul > li:before { content:''; position:absolute; left:2px; top:9px; width:5px; height:5px; background:#007FD8; border-radius:5px; }

            html[lang=ar] .what-it-means > ul > li, html[lang=fa] .what-it-means > ul > li { padding-left:0px; padding-right:30px; }
            html[lang=ar] .what-it-means > ul > li:before, html[lang=fa] .what-it-means > ul > li:before { left:auto; right: 2px; }

    .top-warning { margin-top:30px; border-radius: 5px; background: #F1F1F1; width:100%; }
        .top-warning > p { padding:30px 20px 30px 110px; position:relative; color: #4A4A4A; font-size: 15px; line-height:23px; font-weight: 700; }
        .top-warning > p:before { content:''; position:absolute; left:31px; top:calc(50% - 24px); background:url('../images/warning.svg') no-repeat; width:48px; height:48px; animation: warning  1s infinite ease-in-out; }

        html[lang=ar] .top-warning > p, html[lang=fa] .top-warning > p { padding:30px 110px 30px 20px; }
        html[lang=ar] .top-warning > p:before, html[lang=fa] .top-warning > p:before { left:auto; right:31px; }

    @keyframes warning {
        from { transform: rotate(-5deg); -webkit-transform: rotate(-5deg); -o-transform: rotate(-5deg); -moz-transform: rotate(-5deg); }
        50% { transform: rotate(5deg); -webkit-transform: rotate(5deg); -o-transform: rotate(5deg); -moz-transform: rotate(5deg); }
        to { transform: rotate(-5deg); -webkit-transform: rotate(-5deg); -o-transform: rotate(-5deg); -moz-transform: rotate(-5deg); }
    }
        
    .still-questions { padding-top:100px; }
        .still-questions > h2 { font-size: 36px; font-weight: 700; line-height:46px; color:#000; padding-bottom:20px; text-align:center; }
        .still-questions > p { color: #6A6A6A; text-align: center; }
        .still-questions > h2 + p { font-size: 20px; line-height: 30px; padding-bottom:30px; }
        .still-questions > a + p { font-size: 15px; line-height: 23px; padding-top:20px; }

    .brifly { padding-top:100px; max-width:1140px; position:relative; margin:0 auto; }
        .brifly > h2 { font-size: 36px; font-weight: 700; line-height:46px; color:#000; padding-bottom:20px; text-align:center; }
        .brifly > h2 + p { color: #6A6A6A; text-align: center; font-size: 20px; line-height: 30px; }
        .platforms { padding:50px 0 20px; }
            .platforms > img { display:table; margin:0 auto; max-width: 100%; }
        .platforms + p { color: #6A6A6A; text-align: center; font-size: 15px; line-height: 21px; padding-bottom: 30px; }
    
    .awards { padding-top:100px; max-width:1140px; position:relative; margin:0 auto; }
        .awards > h2 { font-size: 36px; font-weight: 700; line-height:46px; color:#000; padding-bottom:50px; text-align:center; }
        .awards-blocks { display:table; margin:0 auto; }
            .awards-blocks > div { float:left; width:300px; margin:0 0 50px; padding-top:310px; position:relative; }
            .awards-blocks > div:nth-child(3n-1) { margin-left:120px; margin-right:120px; }
            .awards-blocks > div:nth-child(3n-2) { clear:both; }
                .awards-blocks > div > h3 { border-radius: 2px; background: #F1F1F1; padding:7px 10px; color: #707070; font-size: 10px; font-weight: 400; line-height: 14px; text-transform: uppercase; display:table; margin:0 auto; text-align:center; }
                .awards-blocks > div > p { color: #007FD8; text-align: center; font-size: 15px; font-weight: 700; line-height: 23px; margin-top:10px; }
            .awards-blocks > div:before { position:absolute; content:''; width:300px; height:300px; top:0; left:calc(50% - 150px); }
            #award1:before { background:url('../images/award1.jpg') no-repeat; }
            #award2:before { background:url('../images/award2.jpg') no-repeat; }
            #award3:before { background:url('../images/award3.jpg') no-repeat; }
            #award4:before { background:url('../images/award4.jpg') no-repeat; }
            #award5:before { background:url('../images/award5.jpg') no-repeat; }
            #award6:before { background:url('../images/award6.jpg') no-repeat; }
            
    .articles { padding-top:100px; max-width:1140px; position:relative; margin:0 auto; }
        .articles > h2 { font-size: 36px; font-weight: 700; line-height:46px; color:#000; padding-bottom:50px; text-align:center; }
        .blogs { display:table; margin:0 auto; width:100%; }
            .blog-column { width:50%; float:left; }
                .blog-block { padding-bottom:50px; }
                    .bb-img { float:left; margin-right:20px; width:120px; overflow:hidden; }
                        .bb-img > a { -webkit-transition: 0.2s; -moz-transition: 0.2s; -o-transition: 0.2s; transition: 0.2s; display:block; }
                        .bb-img > a:hover { transform: scale(1.1); -webkit-transform: scale(1.1); -o-transform: scale(1.1); -moz-transform: scale(1.1); }
                            .bb-img img { max-width:100%; }
                    .bb-text { float:left; width:calc(100% - 140px); }
                        .bb-date { color: #707070; font-size: 13px; font-weight: 400; line-height: 19px; }
                            .bb-date > strong { font-weight:700; }
                        .bb-title { padding:0px 0 5px; }
                            .bb-title > a { color: #007FD8; font-size: 18px; font-weight: 700; line-height: 26px; -webkit-transition: 0.2s; -moz-transition: 0.2s; -o-transition: 0.2s; transition: 0.2s; }
                            .bb-title > a:hover { opacity:0.8; text-decoration:underline; }
                        .bb-desc { color: #6A6A6A; font-size: 15px; line-height: 21px; }

        .blogs > a { display:block; float:left; width:calc(50% - 25px); margin-bottom: 50px; }
        .blogs > a:nth-child(2n - 1) { clear:both; margin-right:50px; }
            .lf-news-item__img { float:left; margin-right:20px; width:120px; overflow:hidden; }
                .lf-news-item__img img { max-width:100%; -webkit-transition: 0.2s; -moz-transition: 0.2s; -o-transition: 0.2s; transition: 0.2s; }
                .lf-news-item__img:hover img { transform: scale(1.1); -webkit-transform: scale(1.1); -o-transform: scale(1.1); -moz-transform: scale(1.1); filter: brightness(0.9); }
            
            .lf-news-item__info { float:left; width:calc(100% - 140px); }
                .lf-news-item__date { color: #707070; font-size: 13px; font-weight: 400; line-height: 19px; }
                    .lf-news-item__date > strong { font-weight:700; }

                .lf-news-item__title { padding:0px 0 5px; color: #007FD8; font-size: 18px; font-weight: 700; line-height: 26px; -webkit-transition: 0.2s; -moz-transition: 0.2s; -o-transition: 0.2s; transition: 0.2s; }
                .lf-news-item__title:hover { opacity:0.8; text-decoration:underline; }
                
                .lf-news-item__description { color: #6A6A6A; font-size: 15px; line-height: 21px; }

                html[lang=ar] .lf-news-item__img, html[lang=fa] .lf-news-item__img { float: right; margin-right: auto; margin-left:20px; }
                html[lang=ar] .lf-news-item__info, html[lang=fa] .lf-news-item__info { float:right; }

    footer { width:100%; min-height: 360px; padding-top:50px; }
        .copy-wrapper { background-color: #272727; }
        footer .white { color: #c3c3c3; font-weight: 600; }
        footer .small { font-size: 12px; padding-bottom:10px; }
        footer .copy { position:relative; margin:0 auto; max-width:1140px; color: grey; padding: 18px 0 15px; }
        footer p { font-size: 14px; line-height: 20px; }
        footer a { color: #007FD8; text-decoration:none; }
        footer a:hover { text-decoration:underline; }

        .footer-wrapper { background:#1d1d1d; padding-top: 20px; }
            footer .footer { position:relative; margin:0 auto; max-width:1140px; }
            footer .footer-nav { padding-left: 35px; padding-right: 105px; margin: 0 0 23px; line-height: 32px; word-spacing: -4px; position: relative; }
            footer .footer-nav>li { word-spacing: 0; display: inline-block; vertical-align: top; }
            footer .footer-nav:before { position: absolute; content: ""; top: 0; left: 0; background: url('../images/18plus.png') no-repeat; width: 32px; height: 32px; }
            footer .footer-nav>li:first-child>a { border-left: 0; }
            footer .footer-nav>li>a { font-size: 12px; display: block; padding: 0 15px; border-left: 1px dashed #373737; }
            footer .footer-nav:after { position: absolute; content: ""; top: 0; right: 21px; width: 102px; height: 32px; background: url('../images/mastercard-visa.png') no-repeat 0 0 / contain; }
            footer .subscribe-form { display: none; padding-left: 50px; padding-right: 105px; margin: 10px 0; line-height: 32px; position: relative; }
            footer .subscribe-form li { display: inline-block; vertical-align: top; color: #08c; font-size: 12px; }
            footer .subscribe-form li:hover { color: #23527c; text-decoration: underline; cursor: pointer; }
            footer .subscribe-form li a { font-size: 12px; }
            footer .subscribe-form .subscribe-title,footer .subscribe-form .unsubscribe-title { display: none; }
            footer .copy2 > p,  footer .pafti-cert p { font-size:14px; line-height:20px; color:grey; padding-bottom:20px; }
            footer .pafti-cert { padding-right: 160px; position: relative; }
            footer .pafti-cert:not(.europe):after { background: url('../images/pafti-certification.png') no-repeat 100% 0; width: 150px; height: 150px; position: absolute; top: -40px; right: 0; content: ""; }
                    

@media (max-width:1160px) {
    main { width: calc(100% - 40px); padding: 0 20px; }
    .awards-blocks > div { float: none; width: auto; margin: 0 auto 50px !important; display: table; }
    .copy-wrapper, .footer-wrapper { padding:0 20px; }
}
@media (max-width:900px) {
    .blogs > a { display: table; float: none; width: auto; margin: 0 auto 30px !important; }
}

@media (min-width:780px) {
    #top_arrow { animation: go-right 2s infinite cubic-bezier(0, 0, 1, 1); }
}
@media (max-width:780px) {
    .logos { display:block; }
    .logos > div { margin: 0 auto 20px; display: table; }
    #top_arrow { animation: go-down 2s infinite cubic-bezier(0, 0, 1, 1); }
    #top_arrow > img { transform: rotate(90deg); -webkit-transform: rotate(90deg); -o-transform: rotate(90deg); -moz-transform: rotate(90deg); }

    .titles > h1 { font-size: 32px; line-height:42px; }
    .titles > p { font-size:16px; line-height:24px; padding-bottom: 20px; }
    .what-it-means > h2, .still-questions > h2, .awards > h2, .articles > h2 { font-size:24px; line-height:32px; text-align:left; }
    html[lang=ar] .what-it-means > h2, html[lang=ar] .still-questions > h2, html[lang=ar] .awards > h2, html[lang=ar] .articles > h2, html[lang=fa] .what-it-means > h2, html[lang=fa] .still-questions > h2, html[lang=fa] .awards > h2, html[lang=fa] .articles > h2 { text-align:right !important; }
    .bluelink { font-size:16px; padding: 17px 30px; }
    .what-it-means > ul > li { font-size:14px; line-height:20px; padding-bottom:12px; }
    .top-warning > p { padding: 90px 20px 30px !important; font-size: 14px; line-height: 20px; }
    .top-warning > p::before { left: calc(50% - 24px) !important; right:auto !important; top: 20px; }
    .still-questions > h2 + p { font-size: 16px; line-height: 24px; }
    .still-questions > a + p { font-size: 14px; line-height: 20px; }
    .brifly > h2 + p { font-size: 16px; line-height: 24px; }
    .platforms + p { font-size: 14px; line-height: 20px; }
}

@media (max-width:580px) {
    .lf-news-item__img { float:none !important; width:auto; max-width:400px; display:table; margin:0 auto 20px !important; }
    .lf-news-item__info { float: none !important; width: auto; }
    .lf-news-item__description { font-size:14px; line-height:20px; }
}

@media (max-width:380px) {
    .awards-blocks > div { padding-top:260px; }
    .awards-blocks > div:before { width:240px; height:240px; left:calc(50% - 120px); background-size:contain !important; }
}

@media (max-width: 768px) { 
    footer .pafti-cert { padding-right:0!important; padding-left: 0!important; padding-top: 150px!important; }
    footer .pafti-cert:after { top: -10px!important; left: auto!important; right: auto!important; margin: auto; width: 100px; height: 100px; background-size: contain; }
}

@media (max-width: 992px) {
    footer .footer-nav>li { width:100%; margin-left: 15px; }
    footer .footer-nav>li:first-child>a { border-left: 1px dashed #373737; }
}

/* AR-FA */
html[lang=ar] body *, html[lang=fa] body * { direction:rtl; }

html[lang=ar] footer .pafti-cert,html[lang=fa] footer .pafti-cert { padding-right: 0; padding-left: 160px; }
html[lang=ar] footer .pafti-cert:after,html[lang=fa] footer .pafti-cert:after { left: 0; right: auto; }